@charset "utf-8";


/* ------------------------------------------------------------ house view */

#view-container { min-width: 1300px; position: relative; width: 100%; height: 90vh; overflow: hidden; }
#view-container .sns { position: absolute; right: 40px; top: 30px; z-index: 99; }
#view-container .sns a { display: inline-block; *display: inline; *zoom: 1; margin: 0 8px; }
#view-wrapper.hide { height: 0; top: 150%; }
#view-wrapper { position: absolute; z-index: 0; width: 100%; height: 100%; background: url(../images/index/fv_bg2.jpg) repeat center top; background-size: cover; top: 50%; left: 50%; 
 	animation: animatedBackground 600s linear infinite;
	-webkit-transition: 2s ease;
	-ms-transition: 2s ease;
	transition: 2s ease;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	-webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
@keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
/*use negative width if you want it to flow right to left else and positive for left to right*/
  to {
    background-position: -10000px 0;
  }
}

#view-wrapper .house { z-index: 0; position: relative; bottom: 0; left: 0; width: 100%; height: 100%; background: url(../images/index/house-02.png) no-repeat center bottom; background-size: 100% auto; }
#view-wrapper .house .door { width: 8.2%; position: absolute; left: 0; right: 0; bottom: 0; margin: auto; padding: 0 0 1.4% 3px; }
#view-wrapper .house .door .d-left { float: left;
	-webkit-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
}
#view-wrapper .house .door .d-right { float: right; 
	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
}
#view-wrapper .house .door .d-left.open { 
	-webkit-transform: rotateY(-130deg);
	-ms-transform: rotateY(-130deg);
	transform: rotateY(-130deg);
}
#view-wrapper .house .door .d-right.open { 
	-webkit-transform: rotateY(130deg);
	-ms-transform: rotateY(130deg);
	transform: rotateY(130deg);
}
#view-wrapper .house .door div { width: 50%; transition: transform 2s ease-out; }
#view-wrapper .house .door img { width: 100%; height: auto; }
#view-wrapper .middle { position: absolute; bottom: 52%; width: 100%; text-align: center; z-index: 1; }
#view-wrapper .middle img { height: auto; max-width: 300px; }
#op-enter { position: relative; margin: 40px auto 0; width: 240px; height: 48px; }
#op-enter a { display: block; font-size: 16px; border: 1px solid #a18b62; line-height: 46px; color: #072640; background: rgba(255,255,255,0.65); transition: .5s; }
#op-enter a:hover { background: #e2662c; transition: .5s; color: #fff; }

#op-enter span.bm-right {  right: 0;  }
#op-enter span.bm-left { left: 0; }
#op-enter span.bm-top { top: 0; left: 0;  }
#op-enter span.bm-bot { bottom: 0; left: 0; height: 1px; }

/* ------------------------------------------------------------ common */

#main { display: none; min-width: 1300px; }

h3.h3_common { font-size: 38px; background: url(../images/index/line.png) no-repeat left bottom; padding: 0 0 30px; line-height: 140%;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

/* ------------------------------------------------------------ about */

#about { background: #eff3f4; padding: 265px 0 0; }
#about .bg { background: #fff; }
#about .about_inner { background: url(../images/index/about_bg.png) no-repeat center 0px #fff; padding: 0 0 100px; }
#about .what { position: relative; text-align: right; padding: 0 0 100px; }
#about .what h3 { position: absolute; top: -150px; }
#about .detail { float: left; width: 550px; }
#about .detail p { font-size: 14px; line-height: 200%; padding: 40px 0 0; }
#about .pics { float: right; width: 445px; }
#about .pics p { color: #c4c4c4; text-align: right; padding: 45px 0 0; }

/* ------------------------------------------------------------ role */

#role { padding: 255px 0 10px; background: url(../images/index/fence.png) no-repeat center top; }
#role .role_inner { background: url(../images/index/role_bg.png) no-repeat center bottom; padding: 0 0 100px; }
#role h3.role_h3 { padding: 0 0 50px; }
#role .role_img { height: 514px; background: url(../images/index/img_05.png) no-repeat center top; padding: 0 0 75px; }
#role .title { float: left; width: 460px; }
#role .detail { float: right; width: 555px; } 
#role .detail p { line-height: 240%; }

/* ------------------------------------------------------------ shops */

#shops { background: url(../images/index/shops_fv.jpg) no-repeat center top; padding: 255px 0 142px; }
#shops .shops_inner { background: url(../images/index/shop_bg.png) no-repeat center 170px; }
#shops h3 { text-align: center; padding: 20px 0; }  
#shops h3 span { display: block; font-size: 38px; 
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
#shops .shop_list { width: 940px; margin: auto; }
#shops .shop_list ul { margin: 0 0 0 -27px; }
#shops .shop_list ul li { position: relative; width: 295px; float: left; margin: 0 0 27px 27px; }
#shops .shop_list ul li h4 { position: absolute; text-align: center; bottom: 10px; left: 0; right: 0; font-size: 21px; line-height: 120%; }
#shops .shop_list ul li h4 span { display: block; font-family: 'LibreBaskerville-Italic', serif; font-size: 16px; }

/* ------------------------------------------------------------ coversion */

#conversion { padding: 255px 0 110px; background: url(../images/index/fence.png) no-repeat center top; }
#conversion .conver_inner { background: url(../images/index/role_bg.png) no-repeat center bottom; padding: 0 0 100px; }
#conversion h3.conver_h3 { padding: 0 0 50px; }
#conversion .conver_img { height: 514px; background: url(../images/index/img_06.jpg) no-repeat center top; padding: 0 0 75px; }
#conversion .title { float: left; width: 460px; }
#conversion .detail { float: right; width: 555px; } 
#conversion .detail p { line-height: 240%; }

/* ------------------------------------------------------------ place */

#place { background: url(../images/index/place_bg.png) no-repeat center top; }
#place .intro { width: 966px; margin: auto; padding: 126px 0 75px; text-align: center; }
#place .intro h3 { font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; font-size: 38px; padding: 30px 0 20px;}
#place .intro h3 span { display: block; font-family: 'LibreBaskerville-Italic', serif; font-size: 22px; padding: 0 0 20px; }
#place .intro p { line-height: 260%; }
#place ul.place_list { padding: 86px 0 177px; margin: 0 0 0 -70px; }
#place ul.place_list li { width: 320px; float: left; margin-left: 70px; height: 670px; box-sizing: border-box; }
#place ul.place_list li:nth-child(3n+2) { padding-top: 90px; }
#place ul.place_list li h4 { text-align: center; padding: 20px 0 0; }
#place ul.place_list li h4 span { display: block; font-family: 'LibreBaskerville-Italic', serif; font-size: 22px; padding: 0 0 5px; }
#place .place_bg { background: url(../images/index/shop_bg.png) no-repeat center 170px; }

/* ------------------------------------------------------------ foot */

#foot { min-height: 100vh; box-sizing: border-box; padding: 130px 0 300px; background: url(../images/index/foot_bg.jpg) no-repeat center center; background-size: cover; text-align: center; }
#foot h4 { display: none; font-size: 38px; padding: 0 0 90px; font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; }
#foot .box { display: none; }
#foot .box .mini_box { width: 665px; margin: auto;  }
#foot .box .left { float: left; }
#foot .box .right { float: right; width: 340px; text-align: left; padding: 20px 0 0; }
#foot .box .right h5 { font-size: 20px; padding: 0 0 10px; }
#foot .box .right p { line-height: 170%; }
#foot p.btn { padding: 44px 0 0; }
#foot p.btn a { margin: 10px 5px; display: inline-block; *display: inline; *zoom: 1; height: 80px; line-height: 80px; color: #fff; font-size: 16px;  }
#foot p.btn a.laura { background: #009f48; width: 415px; vertical-align: middle; height: auto; }
#foot p.btn a.laura img { width: 100%; height: auto; vertical-align: middle; }
#foot p.btn a.soon { background: #fff; border: 1px solid #aa9671; color: #000; width: 298px; height: 66px; vertical-align: middle; overflow: hidden; }
#foot p.btn a.soon img { position: relative; top: 50%; left: 50%;
    width: 100%;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
} 
#foot p.btn a.enter { background: #fff; color: #111236; width: 415px; height: 80px; border: 1px solid #bfbfbf; font-size: 20px; }

/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:640px){

body { padding: 0 0 30px; }

#view-container { min-width: inherit; }
#view-wrapper .house { background-size: 200% auto; height: 90%; }
#view-wrapper .house .door { width: 16.2%; }
#view-wrapper .middle { bottom: 46%; }
#view-wrapper .middle img { width: 60%; }
#op-enter { width: 200px; height: 37px; }
#op-enter a { font-size: 14px; line-height: 35px; }

#main { min-width: inherit; }

#foot { padding: 50px 0 20px; }
#foot h4 { font-size: 20px; padding: 0 0 40px; }
#foot .box .mini_box { width: inherit; }
#foot .box .mini_box .left { width: 60%; height: auto; float: none; }
#foot .box .mini_box .right { float: none; width: 100%; text-align: center; }
#foot p.btn { padding: 40px 0 0; }
#foot p.btn a.laura { width: 76%; height: inherit;}
#foot p.btn a.soon img { position: inherit; top:inherit; left: inherit;  -webkit-transform: inherit; -ms-transform: inherit; transform:inherit;}
#foot p.btn a.soon { width: 70%; line-height: 50px; height: inherit; }
#foot p.btn a.enter { width: 92%; margin: auto; line-height: 70px; height: 70px; }

}


















